How to install hunspell-sv-se on Debian 9 (Stretch)